## ros-noetic-geometry-msgs 1.13.1

=== debian/changelog ===
ros-noetic-geometry-msgs (1.13.1-1focal) focal; urgency=high

  * Update package maintainers (#168 <https://github.com/ros/common_msgs/issues/168>)
  * Contributors: Michel Hidalgo

 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 11 Jan 2021 00:00:00 -0000

ros-noetic-geometry-msgs (1.13.0-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#158 <https://github.com/ros/common_msgs/issues/158>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 21 May 2020 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.7-1focal) focal; urgency=high

  * Add deprecation comment about Pose2D (#130 <https://github.com/ros/common_msgs/issues/130>)
    It started as unused and still isn't recommended.
    Followup to #129 <https://github.com/ros/common_msgs/issues/129>
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 06 Nov 2018 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.5-1focal) focal; urgency=high

  * Fix spelling mistakes
  * Contributors: trorornmn

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 30 Sep 2016 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.4-1focal) focal; urgency=high

  * clarify the definition of a Vector3
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.3-1focal) focal; urgency=high

  * geometry_msgs/InertiaStamped uses geometry_msgs/Inertia.
  * Contributors: Gayane Kazhoyan, Georg Bartels

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.2-1focal) focal; urgency=high

  * Add Accel, AccelStamped, AccelWithCovariance, AccelWithCovarianceStamped message definitions
  * Add Inertia and InertiaStamped messages
  * Contributors: Jonathan Bohren, Paul Bovbel

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.1-1focal) focal; urgency=high

  * updating outdated urls. fixes #52 <https://github.com/ros/common_msgs/issues/52>.
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 00:00:00 -0000

ros-noetic-geometry-msgs (1.12.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 29 Dec 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.3-1focal) focal; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.11.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.10.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.16-1focal) focal; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.14-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.13-1focal) focal; urgency=high

  * fix spelling in comments (fix #3194 <https://github.com/ros/common_msgs/issues/3194>)

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.11-1focal) focal; urgency=high

  * modified dep type of catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.10-1focal) focal; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 00:00:00 -0000

ros-noetic-geometry-msgs (1.9.8-1focal) focal; urgency=high




